@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
  --color-mode: "light";
  --color-primary: #5869da;
  --color-secondary: #2d3d8b;
  --color-success: #09815c;
  --color-danger: #e3363e;
  --color-warning: #e38836;
  --color-info: #4da7d4;
  --color-light: #f8f9f9;
  --color-grey: #f7f8f9;
  --color-dark: #000c2d;
  --color-muted: #687385;
  --color-white: #ffffff;
  --primary-border-color: #9b9b9b;
  --secondary-border-color: #f0f8ff;
  --mutted-border-color: #eaecee;
  --box-shadow-normal: 0 1rem 1rem rgba(0, 0, 0, 0.08);
  --box-shadow-hover: 0 .4rem 6rem 0 rgba(0, 0, 0, 0.2);
  --button-shadow-color-normal: hsla(0, 0%, 42.4%, 0.2);
  --button-shadow-color-hover: hsla(0, 0%, 42.4%, 0.3);
}

html {
  font-size: 62.5%;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  overflow-x: hidden;
  overflow-y: scroll;
  font-family: "Open Sans", sans-serif;
  color: #000;
  font-size: 1.6rem;
  line-height: 1.6;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

* {
  box-sizing: border-box;
}

@-webkit-keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    opacity: 0;
    transform: translate3d(0, -100%, 0)
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0)
  }
}

@keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    opacity: 0;
    transform: translate3d(0, -100%, 0)
  }

  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0)
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown
}


a {
  text-decoration: none;
  transition: 0.3s;
  color: #4a806b;
  cursor: pointer;
}

textarea:focus,
input:focus {
  outline: none;
}

/* Header css start -------------------------------------*/
.main-header {
  background-color: #fff;
  position: relative;
  z-index: 9999;
  height: 11.4rem;
  padding: 3rem 0;
}

.header {
  padding: 0 2rem;
  margin: 0 auto;
  width: 100%;
  max-width: 156rem;
  display: flex;
  align-items: center;
}

.main-header.is-sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 999;
  background-color: #FFF;
  -webkit-box-shadow: 0 2px 2.8rem 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 2px 2.8rem 0 rgba(0, 0, 0, 0.09);
  -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
}

.logo img {
  display: block;
  width: auto;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  max-width: 200px;
}

.header .main-nav {
  /* width: calc(100% - 35.3rem); */
  display: flex;
  align-items: center;
  list-style: none;
  flex-wrap: wrap;
  margin-left: auto;
}

.menu-list {
  display: flex;
  align-items: center;
  gap: 4rem;
}

.menu-list a {
  font-size: 1.6rem;
  font-weight: 500;
  padding-bottom: 2rem;
  border-bottom: 3px solid transparent;
  text-transform: uppercase;
  text-decoration: none;
  color: #1a1a1a;
  word-break: break-word;
}

.menu-list a.active {
  border-color: #ff5522;
}

.menu-item.dropdown {
  position: relative;
  padding-bottom: 2rem;
  border-bottom: 3px solid transparent;
}

.menu-item.dropdown .dropdown-menu {
  min-width: 24rem;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  list-style: none;
  padding: 0;
  margin: 0;
  display: none;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  border: 0;
  z-index: 10;
}

.menu-item.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu li {
  list-style: none;
  padding: 10px 20px;
}

.dropdown-menu li:not(:last-child) {
  border-bottom: 1px solid #eee;
}

.dropdown-menu li a {
  display: block;
  font-size: 14px;
  white-space: nowrap;
  padding: 0;
  border: 0;
}

.dropdown-menu li a:hover {
  background-color: #f5f5f5;
  /* Add a hover effect */
}


.button-menu {
  margin-left: auto;
  padding-left: 2rem;
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.button-menu li+li {
  margin-left: 1.5rem;
}

.btn {
  height: 6rem;
  padding: 1rem 2rem;
  font-size: 1.6rem;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 400;
}

.button-menu .btn {
  border-radius: 1rem;
  border: 1px solid #4a806b;
  background-color: #4a806b;
  color: #fff;
  /* min-width: 17rem; */
  padding: 1rem 2rem;
  white-space: nowrap;
}

.button-menu .btn:hover {
  background-color: #4a806b;
  color: #fff;
}

.header .logo {
  flex: unset;
  margin-right: 8rem;
}

/* Header css end -------------------------------------*/

/* Blog Listing css start ----------------------------- */
.container {
  max-width: 156rem;
  margin: 0 auto;
  padding: 0 2rem;
}

.blog-header-banner {
  margin: 10rem 0;
}

.blog-header-banner .tilte-date {
  margin-bottom: 7rem;
}

.blog-header-banner .tilte-date .category-date {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 3rem;
}

.blog-header-banner .tilte-date .category-date span {
  font-size: 1.8rem;
  font-weight: 600;
}

.blog-header-banner .tilte-date .category-date a {
  text-transform: uppercase;
  font-size: 1.8rem;
  color: #4a806b;
  font-weight: 500;
}

.blog-header-banner .tilte-date .title {
  font-size: 3rem;
  color: #000;
  font-weight: 700;
}

.blog-header-banner .tilte-date .title:hover {
  color: #ff5522;
}

.blog-header-banner .blog-image {
  border-radius: 4rem;
  overflow: hidden;
  display: flex;
}

.blog-header-banner .blog-image img {
  width: 100%;
  transition: 0.3s;
}

.dates-list {
  position: relative;
}

.dates-list .publish-date {
  display: none;
  position: absolute;
  top: 2.8rem;
  margin-right: 0;
  background-color: #4a806b;
  color: #fff;
  padding: 5px 1rem;
  border-radius: 5px;
  min-width: 22rem;
  z-index: 9;
}

.dates-list .updated-date:hover+.publish-date {
  display: flex;
}

figure {
  max-width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}

/* Blog Listing css end ----------------------------- */

/* Category Listing Tab css start ----------------------------- */
.container-1640 {
  max-width: 164rem;
  margin: 0 auto;
}

.category-listing-tab {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 6rem;
  margin-top: 5rem;
  border-bottom: 1px solid #e9e9e9;
  gap: 5rem;
}

.category-listing-tab ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 1rem;
  width: calc(100% - 25rem);
  overflow: auto;
  padding-bottom: .5rem;
}

.category-listing-tab ul li a {
  padding: 1rem 1.5rem;
  color: #000;
  border-radius: 2.5rem;
  white-space: nowrap;
  display: block;
}

.category-listing-tab ul li a.current-page {
  background-color: #ff5522;
  color: #fff;
}

.category-listing-tab ul li a:hover {
  color: #ff5522;
}

.category-listing-tab ul li a.current-page:hover {
  color: #fff;
}

.search-btn {
  color: #000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  border-radius: 0;
  position: relative;
  width: 20rem;
}

.search-btn>input {
  border: none;
  border-bottom: 1px solid #707070;
  font-size: 16px;
  color: #000;
  padding: 0 2rem 1rem 0;
  font-weight: 600;
  width: 100%;
}

.search-btn>input::placeholder {
  text-transform: uppercase;
}

.search-btn button {
  position: absolute;
  right: 0;
  bottom: 1rem;
  border: 0;
  padding: 0;
  margin: 0;
  background-color: transparent;
  cursor: pointer;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}

/* Category Listing Tab css end ----------------------------- */

/* Blog Listing css Start ----------------------------- */
.container-1150 {
  max-width: 115rem;
  margin: 6rem auto;
}

.blog-card:not(:last-child) {
  margin: 0 0 6rem;
}

.blog-card-inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 3rem;
}

.blog-card-inner .blog-image {
  width: 48%;
  display: flex;
  overflow: hidden;
  border-radius: 1.8rem;
  border: 1px solid transparent;
}

.blog-card-inner .blog-image img {
  width: 100%;
  transition: 0.3s;
}

.blog-card-inner .blog-image:hover {
  /*transform: scale(1.1);*/
  border-radius: 1rem;
  border-color: #f2f2f2;
}

.blog-inner-detail {
  width: calc(52% - 3rem);
}

.blog-inner-detail .tilte-date {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
}

.blog-inner-detail .tilte-date a {
  text-transform: uppercase;
  font-size: 1.8rem;
  color: #4a806b;
  font-weight: 500;
}

.blog-inner-detail .tilte-date span {
  font-size: 1.8rem;
  font-weight: 600;
}

.blog-inner-detail .title {
  font-size: 2.2rem;
  color: #000;
  font-weight: 700;
  transition: 0.3s;
}

.blog-inner-detail a:hover .title {
  color: #ff5522;
}

.blog-inner-detail p {
  font-size: 1.8rem;
  margin: 1.5rem 0 0;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.cta-image {
  border-radius: 2.5rem;
  overflow: hidden;
  display: flex;
}

.cta-image img {
  width: 100%;
}

.blueHead-table tr th {
  background: #4a806b;
}

.table-bordered> :not(caption)>*>* {
  border-width: 0 1px;
}

/* Blog Listing css end ----------------------------- */

/* Pagination css start ----------------------------- */
.pagination {
  list-style: none;
  padding: 0;
  margin: 2rem 0 14rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

.main_home_page .pagination {
  margin: 2rem 0;
}

.pagination li a {
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background-color: #e4e4e4;
  color: #000;
}

.pagination li a.active,
.pagination li a:hover {
  background-color: #ff5522;
  color: #fff;
}

/* Pagination css end ----------------------------- */


/* Detail Page css start ----------------------------- */
.blog-detail-page .container {
  max-width: 164rem;
}

.detail-header-banner {
  margin: 4.5rem 0;
}

.detail-header-banner .blog-image:hover img {
  transform: unset;
}

.detail-header-banner .tilte-date .title:hover {
  color: unset;
}

.blog-info-author {
  margin: 2.5rem 0 0;
  display: flex;
  gap: 5.5rem;
}

.blog-info-author a,
.blog-info-author span {
  color: #000000;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 1rem;
}

.updated-date {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.blog-info-author a:hover {
  color: #ff5522;
}

.blog-info-author>*:not(:last-child):before {
  content: "";
  position: absolute;
  right: -4rem;
  top: 1.3rem;
  width: 2.5rem;
  height: 1px;
  display: block;
  /* background-color: #707070; */
}

.blog-detail-inner {
  display: flex;
  gap: 3.8rem;
}

.left-sidebar {
  width: 37.6rem;
  position: sticky;
  top: 15rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-height: 100vh;
  overflow-y: auto;
}

/* .sidebar-item {
  padding: 3rem 2.5rem 2.5rem;
  border: 1px solid #f5f5f5;
  position: relative;
} */
.sidebar-item:not(:last-child) {
  margin-bottom: 3rem;
}

/* .sidebar-item:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 4px;
  background-color: #4a806b;
} */
.sidebar-item h3 {
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 2.5rem;
}

.sidebar-item .ez-toc-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sidebar-item .ez-toc-list li:not(:last-child) {
  margin-bottom: 1rem;
}

.sidebar-item .ez-toc-list li a {
  color: #000000;
  position: relative;
  display: block;
  font-size: 13px;
}

.sidebar-item .ez-toc-list li a:hover {
  color: #ff5522;
}

.sidebar-item .ez-toc-list li.active a {
  padding-left: 2rem;
}

.sidebar-item .ez-toc-list li.active a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 1.2rem;
  width: 1rem;
  height: 2px;
  background-color: #ff5522;
}

div#ez-toc-container .ez-toc-title,
div#ez-toc-container .cssicon,
div#ez-toc-container .cssiconcheckbox,
div#ez-toc-container input,
.ez-toc-cssicon-toggle-label,
.blog-description div#ez-toc-container,
.ez-toc-title-container {
  display: none !important;
}

div#ez-toc-container .cssicon {
  display: none;
}

.stay-connected {
  list-style: none;
  padding: 0;
  margin: 2.5rem 0 0;
  display: flex;
  gap: 1rem;
  align-items: center;
}

.stay-connected li a {
  width: 4rem;
  height: 4rem;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.stay-connected li a.facebook-icon {
  background-color: #1877f2;
  color: #fff;
}

.stay-connected li a.twitter-icon-link {
  background-color: #1d9bf0;
  color: #fff;
}

.stay-connected li a.youtube-icon-link {
  background-color: #dc0000;
  color: #fff;
}

.stay-connected li a.linkedin-icon-link {
  background-color: #0274b3;
  color: #fff;
}

.stay-connected li a.instagram-icon-link {
  background: rgb(100, 41, 209);
  background: linear-gradient(-45deg,
      rgb(100, 41, 209) 0%,
      rgb(217, 66, 161) 50%,
      rgb(232, 175, 102) 100%);
  color: #fff;
}

.blog-description {
  width: calc(100% - 37.6rem + 3.8rem);
}

.blog-description p {
  color: #000000;
  font-size: 2.2rem;
  margin: 0;
  line-height: 1.7;
}

.blog-description p+p {
  margin-top: 3rem;
}

.blog-description h2 {
  font-size: 2.6rem;
  margin: 5rem 0 2.5rem;
  text-align: left !important;
}

.blog-description h3 {
  font-size: 2.4rem;
  margin: 5rem 0 2.5rem;
}

.blog-description h4 {
  font-size: 2rem;
  margin: 5rem 0 2.5rem;
  font-weight: 600;
}

.blog-description h5 {
  font-size: 1.8rem;
  margin: 5rem 0 2.5rem;
  font-weight: 600;
}

.blog-description img {
  width: 100%;
  height: auto;
  border-radius: 4rem;
  margin: 4rem 0;
}

.blog-description ol {
  padding-left: 3rem;
  margin: 2.5rem 0;
}

.blog-description ol>li {
  color: #000000;
  font-size: 2.2rem;
  margin: 0;
  line-height: 1.7;
}

.blog-description ol>li:not(:last-child) {
  margin-bottom: 1.5rem;
}

.blog-description>ul {
  list-style: none;
  padding: 0;
  margin: 2.5rem 0;
}

.blog-description>ul li {
  color: #000000;
  font-size: 2.2rem;
  margin: 0;
  line-height: 1.7;
  position: relative;
  padding-left: 3rem;
}

.blog-description>ul li:not(:last-child) {
  margin-bottom: 1rem;
}

.blog-description>ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 1.5rem;
  width: 1rem;
  height: 1rem;
  background-color: #4a806b;
}

.blog-description iframe {
  width: 100%;
  margin: 4rem 0;
}

.popup-open-form {
  display: block;
  margin: 4rem 0;
}

.popup-open-form img {
  margin: 0;
}

.blog-description img+h4,
.blog-description img+h5,
.blog-description img+h3 {
  margin-top: 0;
}

.accordion-cls {
  list-style: none;
  padding: 0 !important;
  margin: 0;
}

.accordion-cls li {
  padding: 0 !important;
}

.accordion-cls li:before {
  display: none;
}

.accordion-cls li:not(:last-child) {
  margin-bottom: 1.5rem;
}

.accordion-cls .toggle {
  position: relative;
  font-weight: 500;
  display: block;
  padding: 1.5rem 4rem 1.5rem 1.5rem;
  font-size: 2.2rem;
  color: #000 !important;
  text-decoration: none;
  background: #f6f6f6;
  box-shadow: 0 0 0 0 rgb(0 153 255 / 40%);
  border-radius: 0.5rem;
  cursor: pointer;
  margin-bottom: 1rem;
  text-align: left !important;
}

.accordion-cls .toggle:after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18.95' height='10.85' viewBox='0 0 18.95 10.85'%3E%3Cpath id='Vector' d='M18.95 2.725l-8.4 8.425a.871.871 0 0 1-.325.212 1.148 1.148 0 0 1-.75 0 .871.871 0 0 1-.325-.212L.725 2.725a1.187 1.187 0 0 1-.35-.875A1.227 1.227 0 0 1 .75.95 1.208 1.208 0 0 1 2.5.95L9.85 8.3 17.2.95A1.171 1.171 0 0 1 18.062.6a1.214 1.214 0 0 1 .888.375 1.208 1.208 0 0 1 0 1.75Z' transform='translate(-0.375 -0.575)'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right;
  width: 2rem;
  height: 2rem;
  position: absolute;
  right: 1.5rem;
  transition: 0.3s;
  /* filter: brightness(0) invert(1); */
}

.accordion-cls .toggle.active:after {
  transform: rotate(-180deg);
}

.accordion-cls .toggle:hover {
  color: #4a806b !important;
}

.accordion-cls .inner {
  display: none;
  border-top: 0;
  margin: 0;
  font-size: 1.8rem;
  padding: 0 1.5rem !important;
  line-height: 1.4;
}

.accordion-cls .inner br {
  margin: 1rem 0 0;
}

.blog-description .accordion-cls li:not(:last-child) {
  margin-bottom: 3rem;
}

.ctaopen {
  display: flex;
  align-items: center;
  margin: 4rem 0;
}

.ctaopen img {
  margin: 0;
}

.blog-description .aligncenter {
  text-align: center;
  width: auto !important;
  margin: 4rem auto;
  display: block;
  max-width: 100% !important;
}

/* Detail Page css end ----------------------------- */

/* Author css start ----------------------------- */
.author-box {
  background-color: #f7f7f7;
  border-radius: 2.5rem;
  padding: 3rem;
  display: flex;
  flex-wrap: wrap;
  gap: 2.7rem;
  margin-top: 5rem;
}

.author-box>a {
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
}

.author-box>a img {
  margin: 0;
  border-radius: 100%;
}

.author-box .descripition-author {
  width: calc(100% - 12.7rem);
}

.author-box .descripition-author h3 {
  font-size: 2.4rem;
  padding-bottom: 2.4rem;
  margin: 0 0 2rem;
  font-weight: 600;
  border-bottom: 1px solid #d2d2d2;
}

.author-box .descripition-author p {
  font-size: 2.2rem;
}

.author-box .descripition-author .author-social {
  list-style: none;
  padding: 0;
  margin: 1rem 0 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2rem;
}

.author-box .descripition-author .author-social a {
  width: 5rem;
  height: 5rem;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #4a806b;
  color: #fff;
}

.author-box .descripition-author .author-social a.linkedin-icon {
  background-color: #1d9bf0;
}

.author-box .descripition-author .author-social a.instagram-icon {
  background: rgb(100, 41, 209);
  background: linear-gradient(-45deg,
      rgb(100, 41, 209) 0%,
      rgb(217, 66, 161) 50%,
      rgb(232, 175, 102) 100%);
}

.author-box .descripition-author .author-social a.twitter-icon {
  background-color: #1d9bf0;
}

/* Author css end ----------------------------- */

/* Realted Post css start ----------------------------- */
.related-post {
  margin: 12rem 0;
}

.related-post .row {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
}

.related-post .row .col-lg-12 {
  width: 100%;
}

.related-post .row .col-lg-4 {
  width: calc(100% / 3 - 2rem);
}

.blog-post-col {
  display: block;
  color: #000;
}

.blog-post-col img {
  width: 100%;
  margin: 0;
  border-radius: 2.5rem;
}

.blog-post-col .blog-detail {
  margin: 2.5rem 0 0;
}

.blog-post-col .blog-detail .post-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 2rem;
}

.blog-post-col .blog-detail .post-info span {
  font-size: 14px;
  font-weight: 600;
}

.blog-post-col .blog-detail .blog-title {
  font-size: 2.2rem;
  margin: 0;
  transition: 0.3s;
}

.blog-post-col:hover .blog-detail .blog-title {
  color: #ff5522;
}

.blog-post-col .blog-detail .post-info span:first-child {
  text-transform: uppercase;
  color: #4a806b;
  font-weight: 500;
}

.img-fluid {
  max-width: 100%;
}

.related-post h2 {
  font-size: 4rem;
  margin-bottom: 3rem;
}

.related-post .text-center {
  text-align: center;
}

/* Realted Post css start ----------------------------- */

/* Search Page css start ----------------------------- */
.search-header {
  margin: 10rem 0;
}

.search-result {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 2rem;
  color: #9e9e9e;
}

.search-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 4rem;
  border-bottom: 1px solid #e9e9e9;
}

.search-bar .title {
  font-size: 5rem;
  margin: 0;
  font-weight: 500;
}

/* Search Page css start ----------------------------- */

/* Author Page css start ----------------------------- */
.author-detail-page {
  padding: 0 0 4rem;
  background-color: transparent;
  border-radius: 0;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 4rem;
}

.author-detail-page>a {
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
  overflow: hidden;
}

.author {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 1.2rem;
  color: #9e9e9e;
}

.author-detail-page .descripition-author .author-social {
  justify-content: flex-start;
  margin-bottom: 2.3rem;
}

.author-detail-page .descripition-author h3 {
  border-bottom: 0;
  padding-bottom: 0;
}

.mb-10 {
  margin-bottom: 10rem;
}

/* Author Page css start ----------------------------- */

/* Go to top button css start ----------------------------- */

.scroll-up {
  position: fixed;
  cursor: pointer;
  bottom: 5rem;
  right: 2rem;
  color: #fff;
  background-color: #138f82;
  z-index: 4;
  width: 4.5rem;
  height: 4.5rem;
  text-align: center;
  border-radius: 50%;
  font-size: 4rem;
  transition: .9s;
  box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
  display: none;
  align-items: center;
  justify-content: center;
}

.scroll-up.active {
  display: flex;
}

/* .mobile-header {
  display: none;
} */

/* Popop Modal form css start */
.modal {
  display: none;
  position: fixed;
  z-index: 9999999999 !important;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.6);
}

.modal-content {
  background-color: #edf6f5;
  border-radius: 2rem;
  padding: 4rem 3rem;
  box-shadow: 0 10px 25px rgba(0, 0, 0, .15);
  max-width: 84rem;
  margin: 0 auto;
  position: relative;
}

.modal-dialog {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding: 0 4rem;
}

.modal-content h2 {
  font-size: 2.4rem;
  margin: 0 0 2.5rem;
  text-align: center;
}

.modal-content .close {
  color: #fff;
  cursor: pointer;
  position: absolute;
  right: -2rem;
  top: -2rem;
  border: 0;
  background-color: #0d3a37;
  border-radius: 2rem;
  padding: 0;
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal-content form .row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -1.5rem;
  margin-right: -1.5rem;
}

.modal-content form .row .col-lg-12 {
  width: 100%;
  padding: 0 1.5rem;
}

.modal-content form .row .col-lg-6 {
  width: 50%;
  padding: 0 1.5rem;
}

.modal-content form .btn {
  margin-top: 2rem;
}

.modal-content form .text-center {
  text-align: center;
}

/* Popop Modal form css end */

/* Custom scrollbar css start */
::-webkit-scrollbar,
::-webkit-scrollbar-webkit-scrollbar {
  width: 6px;
  height: 6px;
  background-color: transparent;
  border-radius: 1rem;
}

.price_update_row {
  display: flex;
  gap: 2px;
}

::-webkit-scrollbar-thumb {
  background-color: #d1d1d1;
  border-radius: 1rem;
}

/* Custom scrollbar css end */

/* Table css start */
table {
  caption-side: bottom;
  border-collapse: collapse;
  --bs-table-bg: transparent;
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: #212529;
  --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
  --bs-table-active-color: #212529;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #212529;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
  width: 100%;
  margin: 5rem 0 2rem;
  color: #212529;
  vertical-align: top;
}

.blog-description table {
  border: 1px solid #e8e8e8;
}

tbody,
td,
th,
thead,
tr {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}

table tr:nth-child(odd) {
  background: #fff;
}

table tr:nth-child(2n) {
  background: #f6f6f6;
}

caption,
th,
td {
  font-weight: normal;
  text-align: left;
}

td {
  border-width: 0 1px 1px 0;
  padding: 1rem;
}

table> :not(caption)>*>* {
  padding: 1rem;
  background-color: var(--bs-table-bg);
  border-bottom-width: 1px;
  box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}

table thead tr th {
  background-color: #4a806b;
  color: #fff;
}

strong,
strong b,
b strong {
  font-weight: 600;
}

.blog-description table td {
  vertical-align: middle;
}

.blog-description table ul {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-left: 1.5rem;
}

.blog-description table ul li {
  position: relative;
  padding-left: 2rem;
  margin-bottom: .8rem;
}

.blog-description table ul li:before {
  width: .6rem;
  height: .6rem;
  background: #000;
  content: "";
  position: absolute;
  border-radius: 50%;
  left: 0;
  top: 1.1rem;
}

/* Table css end */

.all-list-dropdown {
  display: none;
}

.breadcrumbs {
  margin-bottom: 2rem;
  font-size: 16px;
}

/* Copy pase disable css */

* {
  user-select: none;
  -webkit-user-select: none;
  /* Safari */
  -webkit-touch-callout: none;
  /* iOS Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
}

/* Copy pase disable css end */

/* Order changes css */
.main_home_page main {
  display: flex;
  flex-direction: column;
}

.main_home_page main>* {
  width: 100%;
}

p[align="justify"] {
  text-align: left;
}

/* 404 Page */
.error-area {
  text-align: center;
  padding: 5rem 0 0;
}

.error-area .m-auto {
  margin: 0 auto;
  max-width: 60rem;
  padding: 0 1.5rem;
  position: relative;
}

.error-area .error-text {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  font-weight: 700;
  font-size: 25rem;
  z-index: -1;
  color: #f1f4f8;
}

.error-area h2 {
  font-size: 3rem;
  color: #c1002b;
  margin-top: 5rem;
}

.error-area p {
  font-size: 1.8rem;
  margin-bottom: 0;
}

.error-area img {
  max-width: 70%;
  margin: 0 auto;
}

.error-area .btn {
  background-color: #4a806b;
  color: #FFF;
  border: 2px solid #4a806b;
  padding: .8rem 2.4rem;
  margin-top: 3rem;
  transition: .3s;
}

.error-area .btn:hover {
  background-color: #1a1a1a;
  border-color: #1a1a1a;
}




/* Black Friday */
.black-friday-bx {
  position: fixed;
  transform: translateY(-100%);
  transition: .8s ease-out;
  top: -4px;
  right: 1rem;
  max-width: 12rem;
  z-index: 999;
  pointer-events: none;
}

.black-friday-bx img {
  width: 100%;
}

.black-friday-bx.active {
  transform: none;
}

.black-friday-bx .close-btn {
  position: absolute;
  right: .7rem;
  top: 0;
  width: 3rem;
  height: 3rem;
  background-color: #262626;
  z-index: 999;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s;
  padding: 1rem;
  border-radius: 50%;
}

.black-friday-bx .close-btn:hover {
  background-color: #E31617;
  color: #FFF;
}

.black-friday-bx a {
  display: flex;
}

/* Snowfall */
#snowfall-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  pointer-events: none;
}

.snowflake {
  font-size: 5vw;
  position: absolute;
}

.small-snowflake {
  font-size: 16px !important;
  position: absolute;
  transform: scale(2);
}

.big-snowflake {
  font-size: 2.4rem !important;
  position: absolute;
  transform: scale(1.2);
}

/* Footer Css Started ------------------ */
.main-footer {
  background: url(../images/footer-bg.jpg) no-repeat center/cover;
  padding-top: 6rem;
  margin-top: auto;
}

.main-footer .row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -2rem;
  margin-right: -2rem;
}

.main-footer .row>* {
  padding-left: 2rem;
  padding-right: 2rem;
}

.main-footer .col-lg-3 {
  width: 25%;
}

.main-footer .footer-col h3 {
  font-size: 2.4rem;
  font-weight: 600;
  margin-bottom: 4.5rem;
}

.main-footer .footer-col p {
  color: #6b7171;
  margin-bottom: 1.5rem;
}

.main-footer .footer-col .email-address a {
  color: #6b7171;
  text-decoration: none;
}

.main-footer .footer-col .email-address a:hover {
  color: #ff5722;
}

.main-footer .footer-col .phone-no a {
  text-decoration: none;
  color: #333;
  font-weight: 600;
}

.main-footer .footer-col .phone-no a:hover {
  color: #ff5722;
}

.main-footer .footer-col ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.main-footer .footer-col ul li a {
  color: #6b7171;
  text-decoration: none;
}

.main-footer .footer-col ul li a:hover {
  color: #ff5722;
}

.main-footer .footer-col ul li:not(:last-child) {
  margin-bottom: 1.5rem;
}

.main-footer .form {
  display: flex;
  position: relative;
}

.main-footer .form .form-control {
  font-size: 1.6rem;
  border: 0;
  border-bottom: 1px solid #cccccc;
  background-color: transparent;
  border-radius: 0;
  padding: 1rem 0;
}

.main-footer .form .form-control:focus {
  outline: 0;
  border-bottom: 1px solid #006400;
}

.main-footer .form .btn {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
}

.main-footer .form .btn:focus,
.main-footer .form .btn:active {
  outline: none;
  border: none;
}

.main-footer .copyright {
  margin-top: 5rem;
  padding: 3rem 0;
  border-top: 1px solid #dfdfdf;
  text-align: center;
  color: #6b7171;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-footer .copyright .social-media-links {
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.main-footer .copyright .social-media-links a {
  width: 4rem;
  height: 4rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #006400;
  border: 1px solid #006400;
  color: #ffffff;
  border-radius: 1rem;
}

.main-footer .copyright .social-media-links a:hover {
  opacity: .8;
}

label {
  display: inline-block;
  font-weight: 600;
  margin-bottom: 1rem;
  font-size: 1.6rem;
}

textarea {
  resize: none;
  min-height: 10rem;
}

.create_contact_us_p {
  background-color: #4a806b;
  border-color: #4a806b;
  color: #fff;
  height: 5rem;
  border-radius: 3rem;
  min-width: 18rem;
  border: 0;
  margin: 0 auto;
  display: block;
  cursor: pointer;
}

.form-control {
  height: 5rem;
  font-size: 1.6rem;
  padding: .8rem 1.6rem;
  border-radius: .8rem;
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  line-height: 1.5;
  font-family: "Open Sans", sans-serif;
  color: #212529;
  background-color: #fff;
}

.form-group {
  margin-bottom: 1.5rem;
}

.invalid-feedback,
.invalid-feedbacks {
  display: block;
  color: #ff5d00;
  margin: 5px 0 0;
}

.overflow-hideen {
  overflow: hidden;
}

.language-translator-btn {
  margin-left: 1.5rem;
}

.language-translator-btn .goog-te-gadget {
  padding: 0;
  color: #fff;
  font-size: 1.6rem;
  text-transform: uppercase;
  margin: 0;
  border: 0;
  padding: 0;
  width: 17rem;
  background-color: #ff5d00;
  border: 1px solid #ff5d00;
  border-radius: 1rem;
}

.goog-te-gadget .goog-te-combo {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 6rem;
  margin: 0 !important;
  background-color: transparent;
  border: 0;
  padding: 1rem 2rem;
  width: 17rem;
  border-radius: 1rem;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: 500;
  text-transform: uppercase;
  background-image: url(../images/select-dropdown-white-icon.svg);
  background-position: right 1.5rem center;
  padding-right: 4rem;
  background-repeat: no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}

.goog-te-gadget .goog-te-combo:disabled {
  background-image: none;
}

select::-ms-expand {
  display: none;
}

.goog-te-gadget .goog-te-combo option {
  font-size: 12px;
  color: #1a1a1a
}

.goog-te-gadget .goog-te-combo:focus-visible {
  outline: none;
  border: none
}

.goog-te-banner-frame,
.goog-te-gadget a,
.goog-te-gadget span {
  display: none !important
}

.goog-te-gadget {
  font-size: 0 !important
}

iframe.skiptranslate {
  display: none !important
}

body,
html.translated-ltr body,
html.translated-rtl body {
  top: 0 !important
}

.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
  display: none !important
}

.remove-sidebar-btn {
  display: none;
}

@media (max-width: 991px) {
  .remove-sidebar-btn {
    display: block;
  }

  .main-footer .footer-col {
    margin-top: 4rem;
  }
}

@media (max-width: 767px) {
  .main-footer {
    padding-top: 4rem;
  }

  .main-footer .footer-logo img {
    max-height: 4rem;
  }

  .main-footer .footer-col {
    margin-top: 2.5rem;
  }

  .main-footer .footer-col h3 {
    font-size: 2rem;
    margin-bottom: 2rem;
  }

  .main-footer .footer-col .email-address {
    margin-bottom: 1.5rem;
  }

  .main-footer .privacy-policy {
    margin-top: 3rem;
  }

  .main-footer .copyright {
    padding: 2rem 0;
    font-size: 14px;
    margin-top: 3rem;
  }
}

/* Footer Css Started end ------------------ */